Bug 132398 - No xterm after some time
No xterm after some time
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-12 08:55 EDT by Nicola
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:48:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicola 2004-09-12 08:55:03 EDT
Description of problem:
After two days uptime, I cannot open xterms anymore:
$ xterm
xterm: Error 32, errno 2: No such file or directory
Reason: get_pty: not enough ptys


Version-Release number of selected component (if applicable):
uname -a
Linux uno.theory.org 2.6.7-1.494.2.2 #1 Tue Aug 3 09:19:06 EDT 2004
x86_64 x86_64 x86_64 GNU/Linux

rpm -q xterm
xterm-179-6.EL


How reproducible:
Waiting for  while?

Steps to Reproduce:
1. Wait for long enough
2. Open an xterm
3.
  
Actual results:
Cannot open new xterm, even when killing old one.

Expected results:
Open xterm

Additional info:

Happened only after 2 days+ uptime. Cannot try latest 2.6.8 kernel
because of other severe cd burning bugs.
Comment 1 Warren Togami 2004-09-12 15:54:44 EDT
Most likely this is a duplicate of Bug #128154 which is solved by
newer kernels.  Please install the latest FC2 kernel (521) or latest
rawhide kernel, both of which should solve this problem.  Please
report back.
Comment 2 Dave Jones 2005-04-16 00:48:22 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.